## CongEditorNodeDtd

CongEditorNodeDtd —

## Synopsis

    struct      CongEditorNodeDtd;
    #define     CONG_EDITOR_NODE_DTD            (obj)
    #define     CONG_EDITOR_NODE_DTD_CLASS      (klass)
    #define     IS_CONG_EDITOR_NODE_DTD         (obj)

## Description

## Details

### struct CongEditorNodeDtd

    struct CongEditorNodeDtd;

### CONG_EDITOR_NODE_DTD()

    #define CONG_EDITOR_NODE_DTD(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_DTD_TYPE, CongEditorNodeDtd)

`obj` : |

### CONG_EDITOR_NODE_DTD_CLASS()

    #define CONG_EDITOR_NODE_DTD_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_DTD_TYPE, CongEditorNodeDtdClass)

`klass` : |

### IS_CONG_EDITOR_NODE_DTD()

    #define IS_CONG_EDITOR_NODE_DTD(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_DTD_TYPE)

`obj` : |